Subject: Re: two BGP best routes with different RD, but same IPv4 prefix

From: Rajiv Asati <[email-masked]>
Date: Tue, 15 Apr 2003 13:09:14 -0400

Yu,

By default, only one best path gets selected to be inserted into the RIB.
With MP-BGP multipath, this default behavior can be changed.

Cheers,
Rajiv

At 12:33 PM 4/15/2003, Ju, Yu wrote:
>Hi,
>
>If a PE router receive two VPN-IPv4 routes with different RD and the same
>IPv4 prefix, suppose both pass the RT import checking and both are the best
>BGP route, should BGP install both routes (have the same IPv4 prefix) in the
>VRF routing table?
>
>Thanks,
>
>Yu